name = "Flame Core"

[[world]]
name = "Olympus"
rooms = ["Realm of Gods: Battlegate 1"]

[[world]]
name = "Monstropolis"

[[drops]]
name = "Blazing Shard"
kind = "material"
chance = 15

	[drops.material]
	category = "blazing"
	kind = "shard"

[[drops]]
name = "Blazing Stone"
kind = "material"
chance = 10

	[drops.material]
	category = "blazing"
	kind = "stone"
